.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;


  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;

  z-index:999999;
  position: fixed;
  margin: auto;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
  width:100%;
  height:100%;
  overflow: hidden; background:#fff url(../img/loader-logo.png) no-repeat center center;
}

.pace .pace-progress {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;

  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  display: block;
  position: absolute;
  right: 100%;
  margin-right:0;
  width:100%;
  top:60%;
  height:1px;
  background: #333;
  color: #333;
  line-height: 30px;
  font-weight:700;
  font-size:20px; font-family: 'Montserrat', sans-serif;
}

.pace .pace-progress:after {
  content: attr(data-progress-text);
  display: inline-block;
  position: fixed;
  width: 45px;
  text-align:left;
  right: 0;
  padding-right: 16px;
  top: 4px;
}
.pace .pace-activity {
  position: absolute;
  z-index: 999991;
}

.pace.pace-inactive {
  display: none;
}
